Bug 208211 - doesn't check "On Top" in window action menu.
doesn't check "On Top" in window action menu.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libwnck (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-26 22:42 EDT by sangu
Modified: 2014-06-18 05:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 19:04:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 352383 None None None Never

  None (edit)
Description sangu 2006-09-26 22:42:49 EDT
Description of problem:
doesn't check "On Top"  in window action menu.

Version-Release number of selected component (if applicable):
0.0.13-0.28.20060817git.fc6

How reproducible:
always

Steps to Reproduce:
1.  click  mouse right buttont on  window title bar
2.  click on top 
3.
  
Actual results:


Expected results:


Additional info:
libwnck-2.16.0-3.fc6
Comment 1 Tim Waugh 2006-11-06 13:10:37 EST
Still happens:
compiz-0.0.13-0.32.20060817git.fc6
Comment 2 Marcin Garski 2006-11-15 09:36:25 EST
It's a bug in libwnck.
See: http://lists.freedesktop.org/archives/compiz/2006-October/000616.html
Comment 3 Søren Sandmann Pedersen 2006-11-15 19:04:31 EST
This is sufficiently involved to fix (needs changes to EWMH) that it should
happen upstream.
Comment 4 Marcin Garski 2006-11-15 19:16:06 EST
I'm not sure, but added bug in GNOME bugzilla probably refer to this bug.

Note You need to log in before you can comment on or make changes to this bug.